System.Web 2.0.0.0 System.EventArgs

The class contains information for several different Web Parts events. These events include the , , , , and events. The class provides access to the Web Parts control involved in the event. The Web Parts control is accessed through the property.

Provides data for the , , , , and events.

- Constructor
  To be added.
  To be added.

  Initializes a new instance of the class.

  2.0.0.0
- Property
  System.Web.UI.WebControls.WebParts.WebPart To be added. To be added.

  Gets the Web Parts control involved in the event.

  2.0.0.0